commit 84f75fc7a3fdc91ffd482e0159dc25c870d53e4e
Author: freddy77 <freddy77>
Date:   Thu Jun 25 20:47:48 2009 +0000

    style change

diff --git a/ChangeLog b/ChangeLog
index a5ba541..030fffa 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Thu Jun 25 22:47:37 CEST 2009    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* src/ctlib/ct.c: comment style
+
 Thu Jun 25 22:31:53 CEST 2009    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* src/ctlib/unittests/lang_ct_param.c:
 	- add test for empty not null strings
@@ -1671,4 +1674,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog-0.82 added because of release
 	
 $FreeTDS$
-$Id: ChangeLog,v 1.2824 2009/06/25 20:32:01 freddy77 Exp $
+$Id: ChangeLog,v 1.2825 2009/06/25 20:47:48 freddy77 Exp $
diff --git a/src/ctlib/ct.c b/src/ctlib/ct.c
index b3b331a..864ec2f 100644
--- a/src/ctlib/ct.c
+++ b/src/ctlib/ct.c
@@ -39,7 +39,7 @@
 #include "tdsstring.h"
 #include "replacements.h"
 
-TDS_RCSID(var, "$Id: ct.c,v 1.195 2009/06/10 16:44:56 freddy77 Exp $");
+TDS_RCSID(var, "$Id: ct.c,v 1.196 2009/06/25 20:47:48 freddy77 Exp $");
 
 
 static char * ct_describe_cmd_state(CS_INT state);
@@ -3924,9 +3924,10 @@ paraminfoalloc(TDSSOCKET * tds, CS_PARAM * first_param)
 			return NULL;
 		}
 
-		/* The parameteter data has been passed by reference */
-		/* i.e. using ct_setparam rather than ct_param       */
-
+		/*
+		 * The parameteter data has been passed by reference
+		 * i.e. using ct_setparam rather than ct_param
+		 */
 		if (p->param_by_value == 0) {
 
 			param_is_null = 0;

